### Name: interweave
### Title: interweave
### Aliases: interweave
### Keywords: manip

### ** Examples

    x <- seq(1,100,2)
    y <- seq(2,100,2)
    z <- interweave(x,y)
    stopifnot( all.equal(z,1:100) )
        


